/*
 Theme Name:   Learn Child
 Theme URI:    http://demo.vegatheme.com/learn
 Description:  In 2014, our default theme lets you create a responsive magazine website with a sleek, modern design. Feature your favorite homepage content in either a grid or a slider. Use the three widget areas to customize your website, and change your content's layout with a full-width page template and a contributor page to show off your authors. Creating a magazine website with WordPress has never been easier.
 Author:       Ocean Theme Team
 Author URI:   http://vegatheme.com
 Template:     learn
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  learn-child
*/

@import url("../learn/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#inputlogin, #inputpassword {
	width:100%;
	font-size:16px;
	margin-bottom:10px;
}

#inputremember {margin-bottom:10px;}

/*#inputsubmit {
	background: #fff url(images/login.png) 0 0 no-repeat;
	border:1px solid white;
	text-indent: -9999px;
	width:183px;
	height:46px;
	margin-bottom:10px;
}*/

#amprotectsignuplink {
	display:none;
}

#sb-search { display:none; }
/*
.boxed nav.sticky .nav-inner {
	background: #004e6d !important;
}

.search-form.input-group button {
	background-color: #004e6d !important;
}
.search-form.input-group button:hover {
	background-color: #2d4050 !important;
}
*/

#sensei-user-courses-all-action {margin-bottom:10px;}

#main_content a.button_medium, #main_content .button_medium, #main_content .comment-respond .submit {
	background-color: 	#41495C !important;
	color: #FFFFFF !important;
}
#main_content a, ul.top-nav li, .top-header li {
	color: #41495C !important;
}
#my-courses form#loginform input[type="submit"], .sb-icon-search, .sb-search.sb-search-open .sb-icon-search, .no-js .sb-search .sb-icon-search, .input-group button {
	background-color: 	#41495C !important;
}

.top-header ul { margin-top:0; }
.top-header .btn-login {margin-top:0;}
.top-header .btn-login a {color:#41495C !important}
/* //SBE 08-03-2017:  woocommerce wants to override this */
.home .product img {background: transparent !important;}

footer hr {border-color:#29303f !important;
}

#sensei-user-courses {margin-top:20px;}
/* //SBE 09-11-2017:  this is breaking sensei drip as it resets course start 
//SBE 09-13-2017:  should be fixed by adding wp_commentmeta record
.single-lesson .lesson_button_form {display:none !important}*/

#termsbox {
	width:470px;
	height:100px;
	overflow: auto;
	border:1px solid #82abb9;
	font-size:.8em;
	color:#333;
	margin:0 0 10px;
	padding:5px;
	text-align: left;
	clear:left;
}

#termsbox h2, #termsbox p {padding:1em; margin:0;}
#termsbox h2 {font-size:14px; padding:0 0 0 5px;}
#termsbox p, #termsbox li {font-size:10px;}
#termsbox p {padding:5px 0;}

.wpcf7-form label {
	font-weight: bold;
	display:block;
	margin-top:20px;
}
.wpcf7-form small {
	display:block;
	font-size:.8em;
}
.wpcf7-form .wpcf7-list-item {
	display:block;
	margin:5px 0;
}
.wpcf7-form .wpcf7-list-item input {
	float:left;
	margin-left:10px;
	margin-right:10px;
	margin-top:5px;
}
.amember table th {padding-right:10px;}
.amember table td {padding:5px 0;}

.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto;}
.video-container iframe, .video-container object, .video-container embed, .video-container video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*.course_detail.pull-left {
	clear:left;
	margin-bottom:20px;
}*/

.media-body {
	margin-bottom:20px;
}

/*.lesson .video {
	display:none;
}*/

.postid-13506 #course-time { display:none;
	
}

/* from woo */
body .woo-sc-box:before {
  width: 1.2857142857em;
  text-align: center; }

body .fa-pull-left.woo-sc-box:before {
  margin-right: .3em; }
  body .fa-pull-right.woo-sc-box:before {
  margin-left: .3em; }
body .woo-sc-box:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }


/* 6.2 Info Boxes */
body .woo-sc-box:before {
  content: "";
  content: none;
  margin-right: .57em; }

body .woo-sc-box.alert {
  border-color: #f0baa2;
  background-color: #ffd9c8;
  background-image: none; }
  body .woo-sc-box.alert:before {
    content: "\f071"; }

body .woo-sc-box.download {
  border-color: #d4ebaf;
  background-color: #edfcd5;
  background-image: none; }
  body .woo-sc-box.download:before {
    content: "\f01a"; }

body .woo-sc-box.tick {
  border-color: #d4ebaf;
  background-color: #edfcd5;
  background-image: none; }
  body .woo-sc-box.tick:before {
    content: "\f058"; }

body .woo-sc-box.info {
  border-color: #ccc;
  background-color: #eee;
  background-image: none; }
  body .woo-sc-box.info:before {
    content: "\f05a"; }

body .woo-sc-box.note {
  border-color: #efe3ae;
  background-color: #fef6d2;
  background-image: none; }
  body .woo-sc-box.note:before {
    content: "\f016"; }

body .woo-sc-box.normal {
  border-color: #ccc;
  background-color: #eee;
  background-image: none;
  padding: 9px 15px; }

body .woo-sc-box.no-icon:before {
  content: none; }

body p.woo-sc-box, body div.woo-sc-box {
  margin: 1em 0 1.5em 0;
  padding: 15px 20px;
  border-width: 1px 0 1px 0;
  border-style: solid;
  color: #555;
  text-shadow: none;
  background-image: none;
  border-width: 0; }

body .woo-sc-box.medium {
  padding: 18px 20px;
  font-size: 1.1em; }

body .woo-sc-box.large {
  padding: 25px 27px;
  font-size: 1.2em; }

body .woo-sc-box.rounded {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; }